body 
{
	background-image: url('../images/bgtex.png');
	padding:0;
	margin:0;
	margin-bottom: 40px;
	font-family: Tahoma, Geneva, sans-serif
} 

img{
	border: 0;
}

h1, h2, h3{
	color: #f0321a;
	font-weight: 300;
}

#header{
	background: #343333;
	width: 100%;
	height: 140px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
}

#headerTop{
	width: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

#logoHeader{
	position: relative;
	top: -25px;
	left: 20px;
}

#slider{
	background-image: url('../images/sands_banner.jpg');
	width: 1300px;
	height: 575px;
	position: relative;
	top: -65px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	
}

#menu
{
	width: 990px;
	height: 25px;
	background-color: #cb5d35;
	list-style: none;
	color: #fff;
	font-size: 18px;
	position: relative;
	top: -20px;
	padding: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	z-index: 5;
}

#menu ul {
	margin-top: -10px;
	margin-left: -54px;
}

#menu ul li{
	display: block;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	float: left;
}

#menu ul li a{
	text-decoration: none;
    color: #fff;
}

#menu ul li a:hover{
    text-decoration: none;
	color: #343333;
}

#logo, #logoHeader{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#landing_content{
	background: #fff;
	width: 960px;
	height: 340px;
	padding: 20px;
	position:relative;
	top: -105px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	z-index: 50;
}

#landing_content p{
	font-size: 12px;
}

#col1, #col2, #col3{
	background: #ffe1b2;
	width: 300px;
	height: 340px;
	float: left;
	border: 0;
	margin-right: 10px;
	margin-left: 10px;
}

#outer_content{
	background: #fff;
	width: 960px;
	min-height: 340px;
	padding: 20px;
	position:relative;
	top: -105px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	z-index: 50;
}

#inner_content{
	background: #ffe1b2;
	margin: 0;
	padding: 20px;
}

.contentHeader{
	display: inline;
	border-bottom: 5px solid #ffaa24;
}

#floater_landscape{
	float: right;
	padding: 0;
	margin: 0;
	display: block;
	width: 430px;
	height: 255px;
	position: relative;
	top: -8px;
	left: 8px;
}

#floater_portrait{
	float: right;
	padding: 0;
	margin: 0;
	display: block;
	width: 255px;
	height: 430px;
	position: relative;
	top: -8px;
	left: 8px;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
	color: #343333;
}

.readMore{
	display: block;
	width: 80px;
	padding: 5px;
	background: #fff;
	position: relative;
	left: 10px;
	top: 45px;
	color: #343333;
	text-align: center;
}

.readMore:hover{
	background: #ffaa24;
}


#thermalReadMore{
	top: 15px;
}

.macbroLink h2{
	margin: 15px;
}

.appList{
	list-style: none;
}

.macbroList{
	line-height: 2;
}

#contactDetails{
	padding: 10px;
	padding-top: 20px;
}

.smallText{
	margin: 0;
	padding: 0;
	font-size: 9px;
}

#detailHeader{
	margin: 0;
}



